Subject: Ticket Assigned - International access
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 16:04:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  International access Hi
I am a loyal centerpoint customer since about 2 decades. I recently moved
out of UAE and really miss shopping from my favourite stores (Splash, Max,
ShoeMart, Home Center) and it makes me really sad that I can't access any
of the websites from my current location (Canada). Wouldn't it be in the
beat interest of Cebterpoint too to allow access to international customers
too?
Would love to be able to shop online.
Thanks
Sana.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4869906